<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2023 BlissRoms Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>

    <!-- Package name and fully-qualified class name for the wallpaper picker activity. -->
    <string name="config_wallpaper_picker_package">com.google.android.apps.wallpaper</string>
    <string name="config_wallpaper_picker_class">com.google.android.apps.wallpaper.picker.CategoryPickerActivity</string>
    <string name="config_styles_and_wallpaper_picker_class" translatable="false">com.android.customization.picker.CustomizationPickerActivity</string>

</resources>
